.para1{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.Style3{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #5C5751;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.Style6{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 color: #D4CAAF;
 word-wrap: break-word;}
.Style9{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 margin:0;
 color: #D4CAAF;
 word-wrap: break-word;}
.Style10{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #D4CAAF;
 word-wrap: break-word;}
.Style11{font-family:  'Avenir-LightOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 font-style: oblique;
 color: #D4CAAF;
 word-wrap: break-word;}
.Style12{font-family:  'Avenir-LightOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 font-style: oblique;
 margin:0;
 color: #D4CAAF;
 word-wrap: break-word;}
.linkStyle_13{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #D4CAAF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #D4CAAF #DFDBD0 */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#D4CAAF; text-decoration:none;}
.linkStyle_13:hover{color:#DFDBD0; text-decoration:none;}
.Style16{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.linkStyle_18{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #5C5751;
 text-decoration: none; 
 /* 1 1 0 #00F900 #5C5751 #A69F95 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#5C5751; text-decoration:none;}
.linkStyle_18:hover{color:#A69F95; text-decoration:none;}
.Style21{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.linkStyle_22{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #709602;
 text-decoration: none; 
 /* 1 1 0 #00F900 #709602 #82AD02 */
 word-wrap: break-word;}
.linkStyle_22:visited{color:#709602; text-decoration:none;}
.linkStyle_22:hover{color:#82AD02; text-decoration:none;}
.Style25{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 1px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #5C5751;
 text-decoration: none; 
 /* 1 1 0 #00F900 #5C5751 #A59E94 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#5C5751; text-decoration:none;}
.linkStyle_26:hover{color:#A59E94; text-decoration:none;}
.linkStyle_29{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 color: #5C5751;
 text-decoration: none; 
 /* 1 1 0 #00F900 #5C5751 #A59E94 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#5C5751; text-decoration:none;}
.linkStyle_29:hover{color:#A59E94; text-decoration:none;}
.linkStyle_32{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:normal; 
 color: #5C5751;
 text-decoration: none; 
 /* 1 1 0 #00F900 #5C5751 #A59E94 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#5C5751; text-decoration:none;}
.linkStyle_32:hover{color:#A59E94; text-decoration:none;}
.Style35{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #D4CAAF;
 word-wrap: break-word;}
.Style36{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:900; 
 color: #5C5751;
 word-wrap: break-word;}
.Style37{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style38{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:900; 
 color: #5C5751;
 word-wrap: break-word;}
.Style39{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.Style40{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #5C5751;
 word-wrap: break-word;}
.Style41{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:900; 
 margin:0;
 color: #5C5751;
 word-wrap: break-word;}
.para42{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style43{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style44{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style45{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.Style46{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:900; 
 color: #5C5751;
 word-wrap: break-word;}
.Style47{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #5C5651;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style48{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #5C5751;
 word-wrap: break-word;}
.Style49{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.para50{font-size: 0; text-align:left; padding-bottom:0px; padding-top:7px;}
.Style51{font-family:  'Avenir-BlackOblique', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:900; 
 font-style: oblique;
 margin:0;
 color: #B62000;
 word-wrap: break-word;}
.Style52{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 60px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.para53{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style54{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 color: #5C5751;
 word-wrap: break-word;}
.Style55{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style56{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style57{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style58{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #706B64;
 word-wrap: break-word;}
.Style59{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #5C5651;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style60{font-family:  'Avenir-Heavy', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #5C5751;
 word-wrap: break-word;}
.Style61{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #5C5751;
 word-wrap: break-word;}
.para62{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style63{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style67{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}
.Style68{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5C5751;
 word-wrap: break-word;}